<?php

namespace Facades\App\Repository;

use Illuminate\Support\Facades\Facade;

/**
 * @see \App\Repository\Navigation
 */
class Navigation extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'App\Repository\Navigation';
    }
}
